#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-HSUP6hfKGpFJQlIOsREe8o
key:                  req-3.9.1-HSUP6hfKGpFJQlIOsREe8o
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  2248608a5c99ba4b5d9b01be85d732ac
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.9.1-HSUP6hfKGpFJQlIOsREe8o
depends:
    aeson-1.5.6.0-ByG4maisB6W4LqbYiVYaDZ
    authenticate-oauth-1.7-IXBmQcSGRK0EWFL37KG5A9 base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-8mrHMIrC8PIAA1uK08bdKY
    connection-0.3.1-1cnBAabQY7AsPUQQsI1CA exceptions-0.10.4
    http-api-data-0.4.3-FDa7bTADgLs7qSvWRIN2li
    http-client-0.7.11-57sbHJL8Un29Od8j9sFxHl
    http-client-tls-0.3.6.1-K3b044RyobqIrx3ABU7wSn
    http-types-0.12.3-8Y2ZTQdVNnm8C6O2wdAYx5
    modern-uri-0.3.4.4-GI2b1qCQZ2SF4vWB4xwdZU
    monad-control-1.0.3.1-GF3sqD95P1QIutZdI2Mbz7 mtl-2.2.2
    retry-0.9.2.1-B0ar1dxgTnL9Qj8aMdbsj2 template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-W8BcFiOpBu5ljyVGxClk0
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

